## GstGLContextEagl GstGLContextEagl |

## Functions

GstGLContextEagl * | gst_gl_context_eagl_new ()
guintptr | gst_gl_context_eagl_get_current_context ()

## Types and Values

struct | GstGLContextEagl

## Description

## Functions

### gst_gl_context_eagl_new ()

    GstGLContextEagl *
    gst_gl_context_eagl_new (GstGLDisplay *display);

### gst_gl_context_eagl_get_current_context ()

    guintptr
    gst_gl_context_eagl_get_current_context
                                   (void);

## Types and Values

### struct GstGLContextEagl

    struct GstGLContextEagl {
    };